@charset "utf-8";
/* CSS Document */
body {background-image:url(web_images/bg_paper.jpg);background-repeat:repeat;font-family:Arial, Helvetica, sans-serif;}
.bg_white {background-image:url(images/bg_white.png); background-repeat:repeat-y; background-position:center;}
.bg_bottom {background-image:url(images/bg_bottom.png); background-repeat:no-repeat; background-position:center top;}
.text_header {font-size:20px; color:#666;}
.head_steve {background-image:url(images/illhead_stevebob.png); background-repeat:no-repeat; background-position:right top;}
.head_micah {background-image:url(images/illhead_micah.png); background-repeat:no-repeat; background-position:right top;}
.head_stocks {background-image:url(images/comhead_stocks.png); background-repeat:no-repeat; background-position:right top;}
.head_ark {background-image:url(images/comhead_ark.png); background-repeat:no-repeat; background-position:right top;}
.head_cover {background-image:url(images/comhead_coverart.png); background-repeat:no-repeat; background-position:right top;}
.head_duff {background-image:url(images/comhead_duff.png); background-repeat:no-repeat; background-position:right top;}
.head_jambo {background-image:url(images/comhead_jambo.png); background-repeat:no-repeat; background-position:right top;}
.head_breadknife {background-image:url(images/comhead_breadknife.png); background-repeat:no-repeat; background-position:right top;}
.copyright_h {color:#000; font-size:16px; text-align:center; font-weight:bolder;}
.copyright_abc {color:#000; font-size:12px; text-align:center; padding-bottom:10px;}
